Bug 434689 - lyx-1.5.4 is released
lyx-1.5.4 is released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 09:06 EST by Neal Becker
Modified: 2008-03-13 03:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.5.4-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 03:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2008-02-24 09:06:52 EST
Description of problem:

It's that time again!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rex Dieter 2008-02-26 13:13:09 EST
cvs/rawhide updated, other builds coming soon.

* Mon Feb 25 2008 Rex Dieter <rdieter@fedoraproject.org> 1.5.4-1
- lyx-1.5.4 (#434689)
- reintroduce xdg-utils patch (reverted upstream).
- omit bakoma ttf fonts
Comment 2 Fedora Update System 2008-02-26 16:43:06 EST
lyx-1.5.4-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-28 16:39:52 EST
lyx-1.5.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lyx'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2072
Comment 4 Fedora Update System 2008-03-13 03:42:59 EDT
lyx-1.5.4-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.